Prev |  | Next

## 17. Document History dialog

### Options

The scroll bar allows you to browse all images you have opened before.

The Open the selected entry button allows you to open the image you have selected. With "Shift" key pressed, it raises an image hidden behind others. With "Ctrl" key pressed, it opens the Open Image dialog.

The Remove the selected entry button allows you to remove an image from the History dialog. The image is removed from the recently open images list also. But the image itself is not deleted.

The Recreate Preview button updates preview in case of change. With "Shift" key pressed, it acts on all previews. With "Ctrl" key pressed, previews that can't be found out are deleted.

Prev | Up | Next
| Home |